[
    {
        "Name": "BP_Building_Roof_Peak_Cap_Stone",
        "Asset": "/Game/BP/Building/Stone/BP_Building_Roof_Peak_Cap_Stone.BP_Building_Roof_Peak_Cap_Stone_C",
        "Category": "Stone"
    }
]